<?php
require_once __DIR__ . '/dbcon.php';

$mystring = $_SERVER['HTTP_USER_AGENT'] ?? '';
$findme = 'TideSDK';
$pos = strpos($mystring, $findme);

if ($pos === false) {
//echo "Not authorised to view this page";
//echo ("<SCRIPT LANGUAGE='JavaScript'> window.location.href='http://ivftech.in/don_or'; </SCRIPT>");
} else {
}

?>
